.media-pages
  .photos-wrap
  .mediatab-content
  .tab-content
  .pressreleases
  .tabcontent-wrap {
  /*justify-content: start;*/
  justify-content: center;
}
.media-pages .photos-wrap {
  .mediatab-content{background-color: #f5f7fc}
  .nav-tabs{z-index: 1}
}
.media-pages
  .mediatab-content
  .tab-content
  .pressreleases
  .tabcontent-wrap
  .pr-blk {
  /*max-width: 398px;
  height: auto;
  min-height: auto;*/
      max-width: 444px;
    width: 30%;
    height: 396px;
  padding: 0 0 15px;
  margin: 12px 20px 12px 0;
  flex-direction: column;
}

.media-pages
  .mediatab-content
  .tab-content
  .pressreleases
  .tabcontent-wrap
  .pr-blk
  .img-wrap {
  width: 100%;
  height: 250px;
  object-fit: cover;
  border: 1px solid #efefef;
  border-radius: 9px;
  overflow: hidden;
  flex-shrink: 0;
}

.media-pages
  .mediatab-content
  .tab-content
  .pressreleases
  .tabcontent-wrap
  .pr-blk
  .img-wrap
  img {
  width: 100%;
  height: 250px;
  object-fit: cover;
}
.media-pages
  .mediatab-content
  .tab-content
  .pressreleases
  .tabcontent-wrap
  .pr-blk
  .img-wrap
  .press-img {
  width: 100%;
  height: 100%;
}
.media-pages
  .mediatab-content
  .tab-content
  .pressreleases
  .tabcontent-wrap
  .pr-blk
  .txt {
    flex-direction: column;
  .minutes{
      color: #626262;font-size: 14px;font-weight: 400;
  }
}
.media-pages
  .mediatab-content
  .tab-content
  .pressreleases
  .tabcontent-wrap
  .txt
  .para {
  color: #2b2a29;
  font-size: 14px;
  font-weight: 500;
  word-break: break-word;
  line-height: 17px;
  margin-bottom: 8px;
  padding-top: 10px;
  width: 100%;
  height: 62px;
  display: -webkit-box;
  -webkit-line-clamp: 5;
  -webkit-box-orient: vertical;
  overflow: hidden;
}
.media-pages
  .mediatab-content
  .tab-content
  .pressreleases
  .tabcontent-wrap
  .date-time {
  color: #7f7f7f;
  font-size: 14px;
  font-weight: 400;
  line-height: normal;
}

.media-pages .mediatab-content .tab-content .pressreleases .tabcontent-wrap .pr-blk .txt .read-more{
  color:#004488;font-size: 14px;font-weight: 500;
  .icon-arrow{    width: 16px;
    height: 24px !important;
    vertical-align: middle;
    margin-left: 0.75rem !important;}
}

@media screen and (max-width: 1280px) {
  /*.media-pages .mediatab-content .tab-content .pressreleases .tabcontent-wrap .pr-blk{max-width: 40%;}*/
  .media-pages
    .photos-wrap
    .mediatab-content
    .tab-content
    .pressreleases
    .tabcontent-wrap {
    justify-content: center;
    padding-bottom: 12px;
  }
  .media-pages
    .mediatab-content
    .tab-content
    .pressreleases
    .tabcontent-wrap
    .txt
    .para,
  .media-pages
    .mediatab-content
    .tab-content
    .pressreleases
    .tabcontent-wrap
    .date-time {
    font-size: 12px;
  }
  .media-pages .mediatab-content .tab-content .tabcontent-wrap .blk {
    margin: 15px 8px 0px;
  }
}
@media screen and (max-width: 990px) {
  .media-pages
    .mediatab-content
    .tab-content
    .pressreleases
    .tabcontent-wrap
    .blk {
    width: 396px;height:345px;
  }
  .media-pages .media-wrap .nav-tabs .nav-link,
  .media-pages .photos-wrap .nav-tabs .nav-link {
    font-size: 13px;
    padding: 9px 18px;
  }
  .media-pages
    .mediatab-content
    .tab-content
    .pressreleases
    .tabcontent-wrap
    .txt
    .para {
    height: auto;
  }
  .media-pages
    .mediatab-content
    .tab-content
    .pressreleases
    .tabcontent-wrap
    .pr-blk
    .img-wrap {
    width: 100%;
    height: 200px;
  }
  .media-pages
    .mediatab-content
    .tab-content
    .pressreleases
    .tabcontent-wrap
    .pr-blk {
    padding: 0 0 10px;height:325px;
  }
}
@media screen and (max-width: 500px) {
  .media-pages
    .mediatab-content
    .tab-content
    .pressreleases
    .tabcontent-wrap
    .blk {
    width: 100%;
    max-width: none;
  }
}
@media screen and (max-width: 414px) {
  .media-pages
    .photos-wrap
    .mediatab-content
    .tab-content
    .pressreleases
    .tabcontent-wrap {
    justify-content: center;
  }
  .media-pages
    .mediatab-content
    .tab-content
    .pressreleases
    .tabcontent-wrap
    .pr-blk {
    /*width: 100%;*/width: calc(100% - 30px);
    max-width: 380px;
    height: auto;
    align-items: start;
    margin: 6px;
    padding: 8px;
  }
  .media-pages
    .mediatab-content
    .tab-content
    .pressreleases
    .tabcontent-wrap
    .pr-blk
    .press-img {
    width: 122px;
    height: auto;
  }
  .media-pages
    .mediatab-content
    .tab-content
    .pressreleases
    .tabcontent-wrap
    .pr-blk
    .txt {
    flex-direction: column;
    padding: 0px 8px 0;
  }
  .media-pages
    .mediatab-content
    .tab-content
    .pressreleases
    .tabcontent-wrap
    .txt
    .para,
  .media-pages
    .mediatab-content
    .tab-content
    .pressreleases
    .tabcontent-wrap
    .date-time {
    font-size: 12px;
  }
  .media-pages
    .mediatab-content
    .tab-content
    .pressreleases
    .tabcontent-wrap
    .txt
    .para {
    margin-bottom: 8px;
  }
  .media-pages
    .mediatab-content
    .tab-content
    .pressreleases
    .tabcontent-wrap
    .date-time {
    margin-bottom: 0;
  }
}
